## libdap 3.18.2

=== debian/changelog ===
libdap (3.18.2-2) unstable; urgency=medium

  * Add a B-D on libfl-dev as this no longer supplied with flex.
    Closes: #846434

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 02 Dec 2016 09:53:20 +0000

libdap (3.18.2-1) unstable; urgency=medium

  * New upstream release
  * Update minor library numbers:
     libdap.so.23.0.0 -> libdap.so.23.1.0
     libdapclient.so.6.1.4 -> libdap.so.6.1.5
     libdapserver.so.7.6.4 -> libdapserver.so.7.6.5
  * Set libdap-doc as Multi-Arch: foreign

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 Nov 2016 01:26:00 +0000

libdap (3.18.1-2) unstable; urgency=medium

  * add patch for auto_ptr (deprecated) -> unique_ptr
  * Disable D4FilterClauseTest, which FTBFS on several archs. Clozes: #836186

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 31 Oct 2016 14:57:21 +0000

libdap (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file
  * Move to debhelper 10.
  * Include URI license in debian/copyright, specify which files it
    applies to.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 30 Sep 2016 06:12:58 +0100

libdap (3.18.0-1) unstable; urgency=medium

  * New upstream release
  * soversion (and lib package name) change: libdap17v5 -> libdap23

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 29 Aug 2016 17:13:48 +0100
