## libdap 3.19.0

=== debian/changelog ===
libdap (3.19.0-1) unstable; urgency=medium

  * New upstream release
      libdap.so.23.1.1 -> libdap.so.25.0.0
  * Disable unit tests for the moment as input files missing
  * Standards-Version: 4.0.0. No changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 21 Jun 2017 13:40:42 +0100

libdap (3.18.3-3) unstable; urgency=medium

  * push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 07:17:57 +0100

libdap (3.18.3-2) experimental; urgency=medium

  * Don't disable PIE. Closes: #859411

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 11 Apr 2017 10:01:54 +0100

libdap (3.18.3-1) experimental; urgency=medium

  * New upstream release:
      libdapclient.so.6.1.6 -> libdap.so.6.1.6
      libdapserver.so.7.6.5 -> libdapserver.so.7.6.6
      libdap.so.23.1.0 -> libdap.so.23.1.1

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 20 Feb 2017 12:45:00 +0000
