=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  autoconf, automake, libtool, flex, bison, uuid-dev, libjs-jquery, libpth-dev, libssl-dev,
  libfl-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.opendap.org/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/libdap.git
 
-Package: libdap23
+Package: libdap25
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -40,7 +40,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends:  libdap23 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
+Depends:  libdap25 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
 Breaks: libdapclient6
 Replaces: libdapclient6
 Description: Client library for the Network Data Access Protocol
@@ -57,7 +57,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends:  libdap23 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
+Depends:  libdap25 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
 Breaks: libdapserver7
 Replaces: libdapserver7
 Description: Server library for the Network Data Access Protocol
@@ -87,7 +87,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdap23 ( = ${binary:Version} ), libdapserver7v5 (=${binary:Version}), libdapclient6v5 (=${binary:Version}) , ${misc:Depends}, libxml2-dev, libcurl4-gnutls-dev | libcurl-dev, uuid-dev, pkg-config
+Depends: libdap25 ( = ${binary:Version} ), libdapserver7v5 (=${binary:Version}), libdapclient6v5 (=${binary:Version}) , ${misc:Depends}, libxml2-dev, libcurl4-gnutls-dev | libcurl-dev, uuid-dev, pkg-config
 Description: Development files (headers and static libraries) for libdap
  OPeNDAP provides software that allows you to access data over the internet,
  from programs that weren't originally designed for that purpose, as well
