## libdap 3.19.1

=== debian/changelog ===
libdap (3.19.1-2build1) bionic; urgency=medium

  * No-change rebuild to pick up the shared flex library.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Feb 2018 07:02:22 +0000

libdap (3.19.1-2) unstable; urgency=medium

  * Change VCS to point to salsa.debian.org
  * Standards-Version: 4.1.3
  * Add libdap-doc.docs to install docs. Closes: #889210
  * Drop description reference to external docs. Closes: #837429

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 03 Feb 2018 12:35:34 +0000

libdap (3.19.1-1) unstable; urgency=medium

  * New upstream release 3.19.1
    - refresh unique_ptr.ptch
  * Minor version changes:
    libdap: 25.0.0 -> 25.0.1
    libdapclient : 6.1.6 -> 6.1.7
    libdapserver: 7.6.6 -> 7.6.7
  * Standards-Version: 4.1.1
  * Drop dependencies on autotools; automatic in debhelper 10
  * Run test suite, but ignore test failures this build
  * docs are now in html/ directory. Change rules and install file

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 03 Oct 2017 09:31:43 +0100
