=== debian/control ===
--- 
+++ 
@@ -2,16 +2,27 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: zlib1g-dev, debhelper (>= 10), pkg-config, libxml2-dev, 
+Build-Depends: zlib1g-dev, 
+ debhelper (>= 10), 
+ pkg-config, 
+ libxml2-dev, 
  libcurl4-gnutls-dev | libcurl-dev, 
- libcppunit-dev, cxxtest, doxygen,
- dejagnu, graphviz, dh-autoreconf (>= 4~),
- autoconf, automake, libtool, flex, bison, uuid-dev, libjs-jquery, libpth-dev, libssl-dev,
+ libcppunit-dev, 
+ cxxtest, 
+ doxygen,
+ dejagnu, 
+ graphviz,
+ bison, 
+ uuid-dev, 
+ libjs-jquery, 
+ libpth-dev, 
+ libssl-dev,
  libfl-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.opendap.org/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/libdap.git
+Vcs-Browser: https://salsa.debian.org:/science-team/libdap.git
+Vcs-Git: https://salsa.debian.org:/science-team/libdap.git
 
 Package: libdap25
 Section: libs
@@ -25,9 +36,6 @@
  as some that were. While OPeNDAP is the original developer of the Data Access
  protocol which its software uses, many other groups have adopted DAP
  and provide compatible clients, servers and software development kits. 
- .
- The DAP is a NASA community standard; here is the official link to the 
- specification.
  .
  With OPeNDAP software, you access data using a URL, just like a URL you
  would use to access a web page. However, before you request any data,
