## libdap 3.20.2

=== debian/changelog ===
libdap (3.20.2-1) unstable; urgency=medium

  * New upstream release
  * Minor version change:
    libdap: 25.1.1 -> 25.2.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 08 Dec 2018 15:13:32 +0000

libdap (3.20.1-1) unstable; urgency=medium

  * New upstream release
  * Minor version changes:
    libdapclient : 6.1.8 -> 6.1.9
    libdap: 25.1.0 -> 25.1.1
    libdapserver: 7.6.8 -> 7.6.9

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 22 Nov 2018 09:05:12 +0000

libdap (3.20.0-1) unstable; urgency=medium

  * New upstream release
  * Minor version changes:
    libdapclient : 6.1.7 -> 6.1.8
    libdap: 25.0.1 -> 25.1.0
    libdapserver: 7.6.7 -> 7.6.8
  * Standards-Version: 4.2.1
  * Drop hardcoded xz compression in options

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 30 Sep 2018 12:04:23 +0100

libdap (3.19.1-3) UNRELEASED; urgency=medium

  * Use correct machine-readable copyright file URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 10 Sep 2018 22:15:22 +0100
