=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libssl-dev,
  libfl-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.opendap.org/
 Vcs-Browser: https://salsa.debian.org:/science-team/libdap.git
 Vcs-Git: https://salsa.debian.org:/science-team/libdap.git
