=== debian/rules ===
--- 
+++ 
@@ -37,12 +37,12 @@
 override_dh_auto_install:
 	dh_auto_install
 	# dh_links needed for multi-arch
-	dh_link -p libdap25       $(LIBDIR)/libdap.so.25.0.1       $(LIBDIR)/libdap.so.25
-	dh_link -p libdapclient6v5  $(LIBDIR)/libdapclient.so.6.1.7  $(LIBDIR)/libdapclient.so.6
-	dh_link -p libdapserver7v5  $(LIBDIR)/libdapserver.so.7.6.7  $(LIBDIR)/libdapserver.so.7
-	dh_link -p libdap-dev     $(LIBDIR)/libdap.so.25.0.1       $(LIBDIR)/libdap.so
-	dh_link -p libdap-dev     $(LIBDIR)/libdapclient.so.6.1.7  $(LIBDIR)/libdapclient.so
-	dh_link -p libdap-dev     $(LIBDIR)/libdapserver.so.7.6.7  $(LIBDIR)/libdapserver.so
+	dh_link -p libdap25       $(LIBDIR)/libdap.so.25.2.0       $(LIBDIR)/libdap.so.25
+	dh_link -p libdapclient6v5  $(LIBDIR)/libdapclient.so.6.1.9  $(LIBDIR)/libdapclient.so.6
+	dh_link -p libdapserver7v5  $(LIBDIR)/libdapserver.so.7.6.9  $(LIBDIR)/libdapserver.so.7
+	dh_link -p libdap-dev     $(LIBDIR)/libdap.so.25.2.0       $(LIBDIR)/libdap.so
+	dh_link -p libdap-dev     $(LIBDIR)/libdapclient.so.6.1.9  $(LIBDIR)/libdapclient.so
+	dh_link -p libdap-dev     $(LIBDIR)/libdapserver.so.7.6.9  $(LIBDIR)/libdapserver.so
 	# Allow this cp to fail on arch-independent builds
 	-cp debian/dap-config.pkg  debian/libdap-dev/usr/bin/dap-config
