## libdap 3.20.3

=== debian/changelog ===
libdap (3.20.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0
  * Minor Version changes:
    libdapclient: 6.1.9 -> 6.1.10
    libdapserver: 7.6.9 -> 7.6.10
    libdap: 25.2.0 -> 25.2.1
  * Remove obsolete patches:
    - disable-docs.patch
    - xml_libs.patch

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 26 Feb 2019 05:47:36 +0000
