## libdap 3.20.4

=== debian/changelog ===
libdap (3.20.4-1) unstable; urgency=medium

  * New upstream release
  * Minor version changes:
    libdapclient: 6.1.10 -> 6.1.11
    libdapserver: 7.6.10 -> 7.6.11
    libdap: 25.2.1 -> 25.2.2
  * Standards-Version: 4.4.0
  * Debhelper 12 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Jul 2019 10:15:29 +0100
