## libdap 3.20.5

=== debian/changelog ===
libdap (3.20.5-1) unstable; urgency=medium

  * New upstream release
  * Use debhelper-compat (=12)
  * Standards-Version: 4.5.0
  * Add debian/gdb.conf file
  * Fix DEP-5 syntax error in d/copyright

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Feb 2020 08:57:25 +0000
