=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: zlib1g-dev, 
- debhelper (>= 12), 
+ debhelper-compat (= 12), 
  pkg-config, 
  libxml2-dev, 
  libcurl4-gnutls-dev | libcurl-dev, 
@@ -19,8 +19,8 @@
  libssl-dev,
  libfl-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.4.0
-Homepage: http://www.opendap.org/
+Standards-Version: 4.5.0
+Homepage: https://www.opendap.org/
 Vcs-Browser: https://salsa.debian.org:/science-team/libdap.git
 Vcs-Git: https://salsa.debian.org:/science-team/libdap.git
