## libdap 3.20.6

=== debian/changelog ===
libdap (3.20.6-3ubuntu1) groovy; urgency=medium

  * Fix build of reverse-dependencies by exposing tirpc flags

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Sep 2020 19:11:24 +0200

libdap (3.20.6-3) unstable; urgency=medium

  * Fix FTBFS: col utility now moved to bsdextrautils pkg. Build-Depend on it.
    Closes: #963349

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 22 Jun 2020 07:52:29 +0100

libdap (3.20.6-2) unstable; urgency=medium

  * Test depends on libdap-dev. Closes: #959737

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 17 May 2020 10:42:27 +0100

libdap (3.20.6-1) unstable; urgency=medium

  * New upstream release
  * Minor version changes:
    libdap: 25.2.2 -> 25.2.3
  * Add autopkgtest tests 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 25 Apr 2020 11:32:30 +0100
