=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  dejagnu, 
  graphviz,
  bison, 
+ bsdextrautils,
  uuid-dev, 
  libjs-jquery, 
  libpth-dev,
