=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 CFLAGS += -Wall -pedantic
-LDFLAGS += -Wl,--as-needed
 
 CXXFLAGS:= $(shell dpkg-buildflags --get CXXFLAGS) -std=c++14
 export CXXFLAGS
@@ -17,8 +16,7 @@
 # Disable tests for the moment; some input files missing
 export DO_TEST=true
 
-# Always do verbose.
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
 # The magic debhelper rule:
 %:
@@ -37,10 +35,10 @@
 override_dh_auto_install:
 	dh_auto_install
 	# dh_links needed for multi-arch
-	dh_link -p libdap25       $(LIBDIR)/libdap.so.25.2.2       $(LIBDIR)/libdap.so.25
+	dh_link -p libdap25       $(LIBDIR)/libdap.so.25.2.3       $(LIBDIR)/libdap.so.25
 	dh_link -p libdapclient6v5  $(LIBDIR)/libdapclient.so.6.1.11  $(LIBDIR)/libdapclient.so.6
 	dh_link -p libdapserver7v5  $(LIBDIR)/libdapserver.so.7.6.11  $(LIBDIR)/libdapserver.so.7
-	dh_link -p libdap-dev     $(LIBDIR)/libdap.so.25.2.2       $(LIBDIR)/libdap.so
+	dh_link -p libdap-dev     $(LIBDIR)/libdap.so.25.2.3       $(LIBDIR)/libdap.so
 	dh_link -p libdap-dev     $(LIBDIR)/libdapclient.so.6.1.11  $(LIBDIR)/libdapclient.so
 	dh_link -p libdap-dev     $(LIBDIR)/libdapserver.so.7.6.11  $(LIBDIR)/libdapserver.so
 	# Allow this cp to fail on arch-independent builds
@@ -52,6 +50,7 @@
 		rm debian/libdap-doc/usr/share/doc/libdap-doc/html/jquery.js ; \
 		ln -sf /usr/share/javascript/jquery/jquery.js debian/libdap-doc/usr/share/doc/libdap-doc/html/jquery.js ) \
 		|| echo "Skipped; no jquery"
+	-find debian/libdap-doc -name '*.md5' -delete \;
 
 clean:
 	dh clean
