=== debian/tests/control ===
Test-Command: set -e
  ; dap-config --help 2> /dev/null
Depends: libdap-dev

# No args; just check linking ok
Test-Command: set -e
  ; getdap -V 2> /dev/null
Depends: libdap-bin
