## libdap 3.20.7

=== debian/changelog ===
libdap (3.20.7-6) unstable; urgency=medium

  [ Bas Couewnberg ]
  * Team upload.
  * Move usr/bin/dap-config* back to libdap-dev.
    (closes: #981725)

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Feb 2021 10:42:06 +0000

libdap (3.20.7-5) unstable; urgency=medium

  * Revert dap-config to libdap-dev. Closes: #981725

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 04 Feb 2021 13:13:25 +0000

libdap (3.20.7-4) unstable; urgency=medium

  * Update dependencies on autopkgtests to libdap-bin

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 Feb 2021 12:27:57 +0000

libdap (3.20.7-3) unstable; urgency=medium

  * Add Breaks/Replaces libdap-bin on libdap-dev. for dap-config, which
    moves pkg.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Feb 2021 09:31:49 +0000

libdap (3.20.7-2) unstable; urgency=medium

  * Move to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 02 Feb 2021 07:31:30 +0000

libdap (3.20.7-1) experimental; urgency=medium

  * New upstream release
  * SOVERSION change: libdap25 -> libdap27
  * Switch from SunRPC to TI RPC implementation. Closes: #968735
  * Move branches to DEP-14, point Vcs-Git to debian/latest
  * Change d/gbp.conf to point to DEP-14 branches
  * Mark autokpgtests superficial for now. Closes: #974485
  * Move to debhelper level 13
  * Standards-Version: 4.5.1; no changes required
  * Drop obsolete breaks/replaces for pkgs prior to stable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 05 Jan 2021 06:56:54 +0000
