=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: zlib1g-dev, 
- debhelper-compat (= 12), 
+ debhelper-compat (= 13), 
  pkg-config, 
  libxml2-dev, 
  libcurl4-gnutls-dev | libcurl-dev, 
+ libtirpc-dev,
  libcppunit-dev, 
  cxxtest, 
  doxygen,
@@ -20,12 +21,12 @@
  libssl-dev,
  libfl-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.opendap.org/
 Vcs-Browser: https://salsa.debian.org:/science-team/libdap.git
-Vcs-Git: https://salsa.debian.org:/science-team/libdap.git
+Vcs-Git: https://salsa.debian.org:/science-team/libdap.git -b debian/latest
 
-Package: libdap25
+Package: libdap27
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -49,9 +50,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends:  libdap25 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
-Breaks: libdapclient6
-Replaces: libdapclient6
+Depends:  libdap27 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
 Description: Client library for the Network Data Access Protocol
  OPeNDAP provides software that allows you to access data over the internet,
  from programs that weren't originally designed for that purpose, as well
@@ -66,9 +65,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends:  libdap25 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
-Breaks: libdapserver7
-Replaces: libdapserver7
+Depends:  libdap27 ( = ${binary:Version} ), ${misc:Depends}, ${shlibs:Depends}
 Description: Server library for the Network Data Access Protocol
  OPeNDAP provides software that allows you to access data over the internet,
  from programs that weren't originally designed for that purpose, as well
@@ -96,7 +93,9 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libdap25 ( = ${binary:Version} ), libdapserver7v5 (=${binary:Version}), libdapclient6v5 (=${binary:Version}) , ${misc:Depends}, libxml2-dev, libcurl4-gnutls-dev | libcurl-dev, uuid-dev, pkg-config
+Depends: libdap27 ( = ${binary:Version} ), libdapserver7v5 (=${binary:Version}), libdapclient6v5 (=${binary:Version}) , ${misc:Depends}, libxml2-dev, libcurl4-gnutls-dev | libcurl-dev, uuid-dev, pkg-config
+Breaks: libdap-bin (<< 3.20.7-6~)
+Replaces: libdap-bin (<< 3.20.7-6~)
 Description: Development files (headers and static libraries) for libdap
  OPeNDAP provides software that allows you to access data over the internet,
  from programs that weren't originally designed for that purpose, as well
