=== debian/rules ===
--- 
+++ 
@@ -34,15 +34,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	# dh_links needed for multi-arch
-	dh_link -p libdap25       $(LIBDIR)/libdap.so.25.2.3       $(LIBDIR)/libdap.so.25
-	dh_link -p libdapclient6v5  $(LIBDIR)/libdapclient.so.6.1.11  $(LIBDIR)/libdapclient.so.6
-	dh_link -p libdapserver7v5  $(LIBDIR)/libdapserver.so.7.6.11  $(LIBDIR)/libdapserver.so.7
-	dh_link -p libdap-dev     $(LIBDIR)/libdap.so.25.2.3       $(LIBDIR)/libdap.so
-	dh_link -p libdap-dev     $(LIBDIR)/libdapclient.so.6.1.11  $(LIBDIR)/libdapclient.so
-	dh_link -p libdap-dev     $(LIBDIR)/libdapserver.so.7.6.11  $(LIBDIR)/libdapserver.so
 	# Allow this cp to fail on arch-independent builds
-	-cp debian/dap-config.pkg  debian/libdap-dev/usr/bin/dap-config
+	-cp debian/dap-config.pkg  debian/libdap-bin/usr/bin/dap-config
 
 override_dh_installdocs:
 	dh_installdocs
