=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,5 @@
 Test-Command: set -e
   ; getdap -V 2> /dev/null
 Depends: libdap-bin
+Restrictions: superficial
 
-
