=== debian/changelog ===
libdap (3.20.9-1) UNRELEASED; urgency=medium

  * update

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 18 May 2022 22:15:29 -0400

libdap (3.20.9-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 31 Dec 2021 21:02:20 +0000

libdap (3.20.8-2) unstable; urgency=medium

  * Ship dap-config, drop libdap-dev multi-arch, as it breaks
    gdal. Closes: #995325
  * Change d/tests/control to use pkg-config rather than dap-config
  * Acl we build with libtirpc-dev. Closes: #993016

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 30 Sep 2021 08:47:12 +0100

libdap (3.20.8-1) unstable; urgency=medium

  * New upstream release
  * Drop dap-config.patch
  * No longer ship dap-config. Closes: #994670

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 21 Sep 2021 12:55:59 +0100

libdap (3.20.7-7) unstable; urgency=medium

  * Standards-Version: 4.6.0
  * Patch from Aurelian Jarno for tirpc support. Closes: #993016

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 31 Aug 2021 11:24:50 +0100
