=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  libssl-dev,
  libfl-dev
 Build-Conflicts: autoconf2.13
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://www.opendap.org/
 Vcs-Browser: https://salsa.debian.org:/science-team/libdap.git
 Vcs-Git: https://salsa.debian.org:/science-team/libdap.git -b debian/latest
@@ -92,8 +92,7 @@
 Package: libdap-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
-Depends: libdap27 ( = ${binary:Version} ), libdapserver7v5 (=${binary:Version}), libdapclient6v5 (=${binary:Version}) , ${misc:Depends}, libxml2-dev, libcurl4-gnutls-dev | libcurl-dev, uuid-dev, pkg-config
+Depends: libdap27 ( = ${binary:Version} ), libdapserver7v5 (=${binary:Version}), libdapclient6v5 (=${binary:Version}) , ${misc:Depends}, libxml2-dev, libcurl4-gnutls-dev | libcurl-dev, uuid-dev, pkg-config, libtirpc-dev
 Breaks: libdap-bin (<< 3.20.7-6~)
 Replaces: libdap-bin (<< 3.20.7-6~)
 Description: Development files (headers and static libraries) for libdap
