=== debian/rules ===
--- 
+++ 
@@ -13,10 +13,8 @@
 CXXFLAGS:= $(shell dpkg-buildflags --get CXXFLAGS) -std=c++14
 export CXXFLAGS
 
-# Disable tests for the moment; some input files missing
 export DO_TEST=true
-
-# export DH_VERBOSE=1
+export DH_VERBOSE=1
 
 # The magic debhelper rule:
 %:
@@ -32,11 +30,6 @@
 	dh_auto_build
 	$(MAKE) docs
 
-override_dh_auto_install:
-	dh_auto_install
-	# Allow this cp to fail on arch-independent builds
-	-cp debian/dap-config.pkg  debian/libdap-bin/usr/bin/dap-config
-
 override_dh_installdocs:
 	dh_installdocs
 	[ -f debian/libdap-doc/usr/share/doc/libdap-doc/html/jquery.js ] && ( \
